ps_setdash
ps_setfont
PS Funktionen
PHP Manual

# ps_setflat

(PECL ps >= 1.1.0)

ps_setflat — Sets flatness

### Beschreibung

bool ps_setflat ( resource `$psdoc` , float `$value` )

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`value`

  The `value` must be between 0.2 and 1.

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

ps_setdash
ps_setfont
PS Funktionen
PHP Manual